#tci-menu a.lp-pom-button {
    display: block;
    z-index: 1;
    position: absolute;
    height: 58px;
    border: none;
    border-radius: 0;
    text-align: center;
    text-shadow: none;
    font-family: Josefin Sans;
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
    color: #FFF;
    background: rgba(0,0,0,0);
    background-repeat: no-repeat;
    box-shadow: none;
    behavior: url(/PIE.htc);
    -pie-background: rgba(0,0,0,0);
}


div#tci-menu .label {
    margin-top: -9px;
}

div#tci-menu {
    position: absolute;
    width: 998px;
    height: 58px;
    background-color: black;
}

#tci-menu #overlay-menu .lp-pom-button {
    /*border: 1px solid;*/
}

#tci-menu #overlay-menu .lp-pom-button:nth-child(1) {
top: 0;
  left: 230px;
  width: 100px;
}

#tci-menu #overlay-menu .lp-pom-button:nth-child(2) {
  top: 0;
  left: 320px;
  width: 120px;
}

#tci-menu #overlay-menu .lp-pom-button:nth-child(3) {
  top: 0;
  left: 440px;
  width: 100px;
}

#tci-menu #overlay-menu .lp-pom-button:nth-child(4) {
  top: 0;
  left: 540px;
  width: 110px;
}

#tci-menu #overlay-menu .lp-pom-button:nth-child(5) {
  top: 0;
  left: 650px;
  width: 80px;
}

#tci-menu #overlay-menu .lp-pom-button:nth-child(6) {
  top: 0;
  left: 730px;
  width: 100px;
}

#tci-menu #overlay-menu .lp-pom-button:nth-child(7) {
  top: 0;
  left: 830px;
  width: 90px;
}

#tci-menu #overlay-menu .lp-pom-button:nth-child(8) {
    top: 0;
    left: 920px;
    width: 80px;
    height: 58px;
    border: none;
    border-radius: 0;
    text-align: center;
    text-shadow: none;
    font-family: Josefin Sans;
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
    color: #FFBF00;
    background: -webkit-linear-gradient(#010814,#113355);
    background: -moz-linear-gradient(#010814,#113355);
    background: -ms-linear-gradient(#010814,#113355);
    background: -o-linear-gradient(#010814,#113355);
    background: linear-gradient(#010814,#113355);
    background-color: #113355;
    background-repeat: no-repeat;
    box-shadow: none;
    -pie-background: linear-gradient(#010814,#113355);
}


div#open-menu-btn {
    display: none;
}

.tci-menu-mobile div img {
    display: none;
}

#tci-menu div img {
    position: absolute;
    left: 0;
}

/* footer menu */

#tci-footer-menu h2 {
  color: white;
  text-transform: uppercase;
  font-size: 25px;
  padding: 4px 0 5px;
  font-family: josefin sans;
  font-weight: bold;
  letter-spacing: 2px;
}

#tci-footer-menu ul {
  list-style: none ! important;
  margin: 0;
}

#tci-footer-menu ul li a {color: #557799;font-family: josefin sans;font-size: 20px;line-height: 28px;text-decoration: none;letter-spacing: 1px;}

#tci-footer-menu ul li a:before {
  content: "u";
  font-size: 14px;
  padding: 0 .6em 0 0;
  font-family: Wingdings3;
}

div.lp-pom-root .lp-pom-text #tci-footer-menu ul li {
    list-style: none ! important;
}

#tci-footer-menu ul li:last-child {margin: 10px 0 0 0px;}
#tci-footer-menu ul li:last-child a {color: #DAA520;}

section#tci-footer-menu {
  padding: 20px 0 0 0px;
}

/*#######################################################################*/

@media only screen and (max-width:600px) {
    .tci-menu-mobile {
        display: block;
    }

    .tci-menu-mobile div {
        width: 320px;
        margin: auto;
    }

    #tci-menu div img {
        position: relative ! important;
        left: 40px;
    }

    .tci-menu-mobile div a img {
        display: block;
        position: static;
        left: 0 ! important;
    }

    div#open-menu-btn {
        display: block;
        z-index: 9999;
        position: fixed;
        top: 18px;
        bottom: auto;
        width: 320px;
        margin: auto;
        text-align: right;
        font-size: 30px;
        color: white;
        cursor: pointer;
    }

    div#close-menu-btn {
        display: block;
        z-index: 999;
        position: fixed;
        top: 18px;
        right: 20px;
        font-size: 30px;
        color: white;
        cursor: pointer;
    }

    /* move this in JS */

    #lp-code-1117,
    #lp-code-2336 {
    }

    #tci-menu a.lp-pom-button {
        left: 40px ! important;
        width: 100% ! important;
    }

    div#tci-menu .label {
    }

    div#tci-menu {
    }

    #tci-menu #overlay-menu .lp-pom-button:nth-child(1) {
        top: 90px;
    }

    #tci-menu #overlay-menu .lp-pom-button:nth-child(2) {
        top: 135px;
    }

    #tci-menu #overlay-menu .lp-pom-button:nth-child(3) {
        top: 180px;
    }

    #tci-menu #overlay-menu .lp-pom-button:nth-child(4) {
        top: 225px;
    }

    #tci-menu #overlay-menu .lp-pom-button:nth-child(5) {
        top: 270px;
    }

    #tci-menu #overlay-menu .lp-pom-button:nth-child(6) {
        top: 315px;
    }

    #tci-menu #overlay-menu .lp-pom-button:nth-child(7) {
        top: 360px;
    }

    #lp-code-1119 {
        display: block;
        z-index: 99999999999999;
        position: absolute;
        top: 61px;
        left: 260px;
        width: 315px;
        height: 117px;
    }
}

/* ########################## */
